@charset "UTF-8";

a {
  color :#3C50A0;
}

/*白文字（濃色背景）*/
.white {
  color: #FFFFFF;
}

/*濃い青字*/
.text-dark-blue {
    color: #293064;
}

/*見出しショルダー*/
.heading-shoulder-strategy {
    display: block;
    margin-bottom: 10px;
    padding: 9px 14px 10px;
    background-color: #3F49A2;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1.8;
}

/*ボックスを透明に*/
.sg-box-clear {
  padding: 16px;
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
}

/*テーブル　Stripe*/
.table_stripe > tbody > tr:nth-child(even) {
  background-color: #F2F4F8;
}

/*テーブル　Stripe2*/
.table_stripe2 > tbody > tr:nth-child(odd) {
  background-color: #F2F4F8;
}

/*テーブル　ヘッダー青*/
.table_th_color > tbody > tr > th {
  background-color: #dcebff;
}

/*テーブル　ヘッダー青　上1列のみ*/
.table_th_color_top > tbody > tr:first-child {
  background-color: #dcebff;
}

/*テーブルボーダー微調整*/
/*テーブルの上にボーダーを付与*/
.table_first-child_topborder > tbody > tr {
  border-top: 1px solid #d7d7e1 !important;
}

/*テーブルの1行目のボトムボーダーを1px*/
.table_first-child_none > tbody > tr {
  border-bottom: 1px solid #d7d7e1 !important;
}

/*テーブルの1行目を左揃え*/
.table_first-child_none > tbody > tr:first-child > th,
.table_first-child_none > tbody > tr:first-child > td {
  text-align: left; 
}

/*テーブルの1行目を上下padding揃え*/
@media screen and (min-width: 737px) {
  .table_first-child_none > tbody > tr:first-child > th {
    padding: 15px 20px 15px 20px;
  }  
  .table_first-child_none > tbody > tr:first-child > td {
    padding: 20px;
  }
}

@media screen and (max-width: 736px) {
  .table_first-child_none > tbody > tr:first-child > td,
  .table_first-child_none > tbody > tr:first-child > th {
    padding: 20px 10px 20px 10px;
  }
}

/*テーブル幅　100%*/
.table_100 {
  width:100% !important; 
}

/*テーブルセル幅　均等*/
.tbl2 > tbody > tr > th {
  width: 50%;
  font-weight: bold;
}

.tbl2 > tbody > tr > td {
  width: 50%;
}

.tbl3 > tbody > tr > th {
  width: 33.33333%;
  font-weight: bold;
}

.tbl3 > tbody > tr > td {
  width: 33.33333%;
}

.tbl4 > tbody > tr > th {
  width: 25%;
  font-weight: bold;
}

.tbl4 > tbody > tr > td {
  width: 25%;
}

.tbl5 > tbody > tr > th {
  width: 20%;
  font-weight: bold;
}

.tbl5 > tbody > tr > td {
  width: 20%;
}

.tbl6 > tbody > tr > th {
  width: 16.66666%;
  font-weight: bold;
}

.tbl6 > tbody > tr > td {
  width: 16.66666%;
}

.tbl7 > tbody > tr > th {
  width: 14.28571%;
  font-weight: bold;
}

.tbl7 > tbody > tr > td {
  width: 14.28571%;
}

.tbl8 > tbody > tr > th {
  width: 12.5%;
  font-weight: bold;
}

.tbl8 > tbody > tr > td {
  width: 12.5%;
}

/*テーブルセル幅　変則*/
/*テーブルセル幅　10%：90%*/
.table_10_90 > tbody > tr > th:nth-child(1) {
  width:10%;
  }
  
.table_10_90 > tbody > tr > th:nth-child(2) {
  width:90%;
  }
  
.table_10_90 > tbody > tr > td:nth-child(1) {
  width:10%;
  }
  
.table_10_90 > tbody > tr > td:nth-child(2) {
  width:90%;
  }

  /*テーブルセル幅　20%：80%*/
.table_20_80 > tbody > tr > th:nth-child(1) {
  width:20%;
  }
  
.table_20_80 > tbody > tr > th:nth-child(2) {
  width:80%;
  }
  
.table_20_80 > tbody > tr > td:nth-child(1) {
  width:20%;
  }
  
.table_20_80 > tbody > tr > td:nth-child(2) {
  width:80%;
  }

/*テーブルセル幅　30%：70%*/
.table_30_70 > tbody > tr > th:nth-child(1) {
  width:30%;
  }
  
.table_30_70 > tbody > tr > th:nth-child(2) {
  width:70%;
  }

.table_30_70 > tbody > tr > td:nth-child(1) {
  width:30%;
  }
  
.table_30_70 > tbody > tr > td:nth-child(2) {
  width:70%;
  }

/*テーブルセル幅　40%：60%*/
.table_40_60 > tbody > tr > th:nth-child(1) {
  width:40%;
  }
  
.table_40_60 > tbody > tr > th:nth-child(2) {
  width:60%;
  }

.table_40_60 > tbody > tr > td:nth-child(1) {
  width:40%;
  }
  
.table_40_60 > tbody > tr > td:nth-child(2) {
  width:60%;
  }

  /*テーブルセル幅　90%：10%*/
.table_90_10 > tbody > tr > th:nth-child(1) {
  width:90%;
  }
  
.table_90_10 > tbody > tr > th:nth-child(2) {
  width:10%;
  }
  
.table_90_10 > tbody > tr > td:nth-child(1) {
  width:90%;
  }
  
.table_90_10 > tbody > tr > td:nth-child(2) {
  width:10%;
  }

  /*テーブルセル幅　80%：20%*/
.table_80_20 > tbody > tr > th:nth-child(1) {
  width:80%;
  }
  
.table_80_20 > tbody > tr > th:nth-child(2) {
  width:20%;
  }
  
.table_80_20 > tbody > tr > td:nth-child(1) {
  width:80%;
  }
  
.table_80_20 > tbody > tr > td:nth-child(2) {
  width:20%;
  }

/*テーブルセル幅　70%：30%*/
.table_70_30 > tbody > tr > th:nth-child(1) {
  width:70%;
  }
  
.table_70_30 > tbody > tr > th:nth-child(2) {
  width:30%;
  }
  
.table_70_30 > tbody > tr > td:nth-child(1) {
  width:70%;
  }
  
.table_70_30 > tbody > tr > td:nth-child(2) {
  width:30%;
  }

  /*テーブルセル幅　60%：40%*/
.table_60_40 > tbody > tr > th:nth-child(1) {
  width:60%;
  }
  
.table_60_40 > tbody > tr > th:nth-child(2) {
  width:40%;
  }
  
.table_60_40 > tbody > tr > td:nth-child(1) {
  width:60%;
  }
  
.table_60_40 > tbody > tr > td:nth-child(2) {
  width:40%;
  }

/*テーブルセル幅　50%：25%：25%*/
.table_50_25_25 > tbody > tr > th:nth-child(1) {
  width:50%;
  }
  
.table_50_25_25 > tbody > tr > th:nth-child(2) {
  width:25%;
  }
  
.table_50_25_25 > tbody > tr > th:nth-child(3) {
  width:25%;
  }

/*テーブルセル幅　16%：28%：28%：28%*/
.table_16_28_28_28 > tbody > tr > th:nth-child(1) {
  width:16%;
  }
  
.table_16_28_28_28 > tbody > tr > th:nth-child(2) {
  width:28%;
  }
  
.table_16_28_28_28 > tbody > tr > th:nth-child(3) {
  width:28%;
  }
  
.table_16_28_28_28 > tbody > tr > th:nth-child(4) {
  width:28%;
  }
  
.table_16_28_28_28 > tbody > tr > td:nth-child(1) {
  width:16%;
  }
  
.table_16_28_28_28 > tbody > tr > td:nth-child(2) {
  width:28%;
  }
  
.table_16_28_28_28 > tbody > tr > td:nth-child(3) {
  width:28%;
  }
  
.table_16_28_28_28 > tbody > tr > td:nth-child(4) {
  width:28%;
  }

/* border削除 */
.bt_hd {
  border-top-style: hidden !important;
}

.bb_hd {
  border-bottom-style: hidden !important;
}

.bl_hd {
  border-left-style: hidden !important;
}

.br_hd {
  border-right-style: hidden !important;
}

/*table-noborder*/
.table-noborder > tbody > tr,
.table-noborder > tbody > tr > th,
.table-noborder > tbody > tr > td {
  border: none !important;
}

/*PROFILEだけのCSS*/
.table_profile_color > tbody > tr > th:nth-child(1) {
}

.table_profile_color > tbody > tr > th:nth-child(2) {
  background-color:#8cb6dd;
}

.table_profile_color > tbody > tr > th:nth-child(3) {
  background-color:#f8df81;
}

.table_profile_color > tbody > tr > th:nth-child(4) {
  background-color:#9aeb9a;
}

/* PC/SP別 width */
@media screen and (min-width: 737px) {
  .pc-1-2 {
    width: 50% !important;
  }
  .pc-1-3 {
    width: 33.33333% !important;
  }
  .pc-2-3 {
    width: 66.66666% !important;
  }
  .pc-1-4 {
    width: 25% !important;
  }
  .pc-3-4 {
    width: 75% !important;
  }
}

@media screen and (max-width: 736px) {
  .sp-1-2 {
    width: 50% !important;
  }
  .sp-1-3 {
    width: 33.33333% !important;
  }
  .sp-2-3 {
    width: 66.66666% !important;
  }
  .sp-1-4 {
    width: 25% !important;
  }
  .sp-3-4 {
    width: 75% !important;
  }
}

/* テキスト回り込み画像 画像ブロック高さ指定削除 */
.sg-floating-box {
  height: auto;
}

/* テキスト回り込み画像 2カラムVer */
@media screen and (min-width: 737px) {
  .sg-floating-box.col2,
  .sg-floating-item-maxw.col2 {
    width: 355px;
  }
}

/* table-wide-scroll
--------------------------------------------------------------------*/
.table-wide-scroll {
  width: 100% !important;
}
.table-wide-scroll th,
.table-wide-scroll td {
  padding: 10px 5px !important;
}
.table-wide-scroll tr.nowrap-row > * {
  white-space: nowrap;
}
.table-wide-scroll thead {
  border-bottom: 3px solid #d7d7e1;
  background-color: #3c50a0;
  color: #ffffff;
}
.table-wide-scroll thead th {
  border: 1px solid #ffffff;
  font-weight: bold;
}
.table-wide-scroll thead tr:first-of-type th {
  border-top: 1px solid #d7d7e1;
}
.table-wide-scroll thead tr th:first-of-type {
  border-left: 1px solid #d7d7e1;
}
.table-wide-scroll thead tr th:last-of-type {
  border-right: 1px solid #d7d7e1;
}
.table-wide-scroll tbody tr:first-of-type  {
  border-top: none;
  border-bottom: none;
}
.table-wide-scroll tbody tr:first-of-type > * {
  border-width: 1px;
  background-color: transparent;
  color: #323246;
}
.table-wide-scroll tbody tr:first-of-type > td {
  background-color: #ffffff;
  text-align: left;
}
.table-wide-scroll tbody tr th:first-of-type {
  background-color: #dcebff;
  text-align: left;
}

/* Tel (PC:プレーンテキスト/SP:telリンク) */
.pg-tel-item {
    color: #323246;
    pointer-events: auto;
}
@media screen and (min-width: 737px) {
    .pg-tel-item {
        pointer-events: none;
    }
}